function FileData_Pairs(x)
{
x.t("example","edh-rsa-des-cbc3-sha:edh-dss-des-cbc3-sha:des-cbc3");
x.t("parameter","description");
x.t("parameter","using");
x.t("parameter","object");
x.t("lists","tibco");
x.t("description","lparams");
x.t("ssl","communication");
x.t("ssl","ciphers");
x.t("secure","ldap");
x.t("end-call","lparams");
x.t("uses","strongest");
x.t("tibemslookupparams_setldapciphers","tibemslookupparams_setldapciphers");
x.t("tibemslookupparams_setldapciphers","function");
x.t("tibemslookupparams_setldapciphers","tibco");
x.t("tibemslookupparams_setldapciphers","tibemslookupparams");
x.t("tibemslookupparams_setldapciphers","using");
x.t("tibems-status","end-call");
x.t("property","parameter");
x.t("property","specify");
x.t("colon-separated","list");
x.t("tibems_status","tibemslookupparams_setldapciphers");
x.t("cobol","call");
x.t("list","example");
x.t("list","ciphers");
x.t("-sha:des-cbc3-md5:dhe-dss-rc4-sha:idea-cbc-sha:rc4-sha:rc4-md5:idea-cbc-md5:rc2-cbc-md5:rc4-md5:rc4-64-md5:exp1024-dhe-dss-rc4-sha:exp1024-rc4-sha:exp1024-dhe-dss-des-cbc-sha:exp1024-des-cbc-sha:exp1024-rc2-cbc-md5:exp1024-rc4-md5:edh-rsa-des-cbc-sha:edh-dss-des-cbc-sha:des-cbc-sha:des-cbc-md5:exp-edh-rsa-des-cbc-sha:exp-edh-dss-des-cbc-sha:exp-des-cbc-sha:exp-rc2-cbc-md5:exp-rc4-md5:exp-rc2-cbc-md5:exp-rc4-md5","remarks");
x.t("name","server");
x.t("char","ciphers");
x.t("returning","tibems-status");
x.t("communication","uses");
x.t("const","char");
x.t("parameters","parameter");
x.t("ciphers","ssl");
x.t("ciphers","property");
x.t("ciphers","colon-separated");
x.t("ciphers","cobol");
x.t("ciphers","returning");
x.t("ciphers","declaration");
x.t("ciphers","intersection");
x.t("cipher","lists");
x.t("edh-rsa-des-cbc3-sha:edh-dss-des-cbc3-sha:des-cbc3","-sha:des-cbc3-md5:dhe-dss-rc4-sha:idea-cbc-sha:rc4-sha:rc4-md5:idea-cbc-md5:rc2-cbc-md5:rc4-md5:rc4-64-md5:exp1024-dhe-dss-rc4-sha:exp1024-rc4-sha:exp1024-dhe-dss-des-cbc-sha:exp1024-des-cbc-sha:exp1024-rc2-cbc-md5:exp1024-rc4-md5:edh-rsa-des-cbc-sha:edh-dss-des-cbc-sha:des-cbc-sha:des-cbc-md5:exp-edh-rsa-des-cbc-sha:exp-edh-dss-des-cbc-sha:exp-des-cbc-sha:exp-rc2-cbc-md5:exp-rc4-md5:exp-rc2-cbc-md5:exp-rc4-md5");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","name");
x.t("lparams","property");
x.t("lparams","const");
x.t("lparams","reference");
x.t("lparams","usage");
x.t("purpose","ssl");
x.t("reference","ciphers");
x.t("client","cipher");
x.t("tibco","software");
x.t("tibemslookupparams","tibemslookupparams_setldapciphers");
x.t("tibemslookupparams","lparams");
x.t("value","lparams");
x.t("usage","pointer");
x.t("configures","similar");
x.t("similar","list");
x.t("declaration","tibems_status");
x.t("connections","ldap");
x.t("remarks","parameter");
x.t("ldap","connections");
x.t("ldap","server");
x.t("call","tibemslookupparams_setldapciphers");
x.t("call","call");
x.t("pointer","parameters");
x.t("lookup","tibemslookupparams");
x.t("using","secure");
x.t("using","value");
x.t("intersection","server");
x.t("strongest","ciphers");
x.t("server","client");
x.t("server","configures");
x.t("server","lookup");
x.t("object","ciphers");
x.t("specify","ciphers");
}
